filename = 'mru-1.0.22+edge+1.21.8+fabric.jar'
name = 'M.R.U'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.6', '1.21.7', '1.21.8', '1.21.9' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'MRU 1.0.22+edge'

[download]
hash = 'b1641986134d7a0dce34bdac0c83a3ace24882f8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7058395
project-id = 669659